# ResourceMonitoring

1. Run DBSchema.sql script to create database.
2. Open app.config file in MonitoringService project and change Data Source.
3. Build project and install with InstallUtil.exe.
4. Start service.